есть ли libboost-all вместо libboost-all-dev?

Мне нужна зависимость libboost для пакета, который я запускаю, но единственный пакет, который я могу найти, это libboost-all-dev , и я не уверен, что означает «dev», и если мне это нужно. Есть ли libboost-all-<Something> который мне нужно установить вместо этого?

Linux и Unix - лучшая ОС в мире.